Bug 4492 - usernetctl is suid
usernetctl is suid
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-12 10:31 EDT by Mads Kiilerich
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-17 18:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 1999-08-12 10:31:02 EDT
That is probably OK -- and necessary for the use of it.

However, as initscripts is needed it is present for even the
most paranoid selection of packets.

Suggestion: Put it in a separate rpm, perhaps grouped with
other "make RedHat user-friendly" suids.

I hope you will consider that.

Regards, Kiilerich
Comment 1 Bill Nottingham 1999-08-17 18:27:59 EDT
we'll look at this for a future release.

Note You need to log in before you can comment on or make changes to this bug.